6 Replies Latest reply on Nov 21, 2007 7:36 AM by ss1711

    Aktualisierung 5.80->5.85->6.0

    ss1711 Apprentice
      Hallo zusammen,

      ich habe wieder mal eine Frage ich hoffe ihr könnt mir helfen.

      Wir haben bei uns in Einsatz die Version NI 5.80 OSD 3.2 und haben vor auf 6.0 umzusteigen, mir ist inzwischen bekannt das als zwischenschritt soll ich auf 5.85 und OSD 3.25 updaten.

      Wie gehts danach? Was soll ich bei update 5.80->5.85 beachten?

      Wie gehe ich vor mit Produckt DB ?


      Ich freue mich auf eure Erfahrungen, Tipp´s und bedanke mich schon mal im Vorraus.

      Gruß Sergej
        • 1. Re: Aktualisierung 5.80->5.85->6.0
          SBRUTSCH Expert
          Hi,

          das ist keine Frage die sich so einfach im Forum klären lässt. Aber hier ein paar Richtpunkte.

          Eine inplace Migration wird nach bisheriger Planung nur von einer 5.85 auf eine 6.2 supportet sein.
          Du kannst aber natürlich jetzt schon mit der 6.0 anfangen wenn du die Möglichkeit hast eine getrennte Umgebung aufzubauen. Z.B. alle neuen PCs mit der 6.0 aufzusetzen.

          Wir haben auch schon 5.8 Clients auf die 6.0 gebracht. Das ist aber nicht so leicht wie es später hoffentlich mit der 6.2 gehen soll. Der Kunde hat sich aber damit den Aufwand gespart erst ein Update auf 5.85 zu machen. Geschweige denn das ein fixer Zeitplan für die 6.2 bekannt ist.

          Gruß
          Stefan
          • 2. Re: Aktualisierung 5.80->5.85->6.0
            ss1711 Apprentice
            Hallo Stefan,

            erstemal danke für dein Antwort

            zum Glück haben wir noch Zeit und werden dann wohl zuerst auf 5.85 updaten müssen und abwarten, bis 6.2 da ist. Sicher ist sicher.

            was mich noch interessieren würde, was hast du unter "nicht so leicht" gemeint, reicht die Beschreibung (releasenotes_v6_ge_1867.pdf) nicht für Update?


            Danke und Gruß!
            Sergej
            • 3. Re: Aktualisierung 5.80->5.85->6.0
              SBRUTSCH Expert


              was mich noch interessieren würde, was hast du unter "nicht so leicht" gemeint, reicht die Beschreibung (releasenotes_v6_ge_1867.pdf) nicht für Update?


              Danke und Gruß!
              Sergej



              Dort ist doch nichts beschrieben was ein Update von 5.8 auf 6.0 bedeutet. Oder hast du eine andere Version?

              Im Endeffekt musst du den kompletten 5.8 Client vorher deinstallieren um dann sauber den 6.0 Client installieren zu können. Der normale User hat aber zu wenig Rechte um den 5.8 komplett zu deinstallieren. Und da muss man sich eben einiges einfallen lassen.
              Mein Kollege schreibt da gerade was dazu, weil wir diese Anforderung schon umgesetzt haben.

              Gruß
              Stefan
              • 4. Re: Aktualisierung 5.80->5.85->6.0
                ss1711 Apprentice

                Dort ist doch nichts beschrieben was ein Update von 5.8 auf 6.0 bedeutet. Oder hast du eine andere Version?



                Ja, hast du recht, da gehts um v6-BETA-Version update, habe ich falsch verstanden.

                Mein Kollege schreibt da gerade was dazu



                schreibt er im Forum oder Intern für euch?

                Gruß Sergej
                • 5. Re: Aktualisierung 5.80->5.85->6.0
                  SBRUTSCH Expert

                  Ja, hast du recht, da gehts um v6-BETA-Version update, habe ich falsch verstanden.



                  schreibt er im Forum oder Intern für euch?

                  Gruß Sergej



                  Kein Problem - hätte ja auch sein können das schon was nachgezogen wurde.

                  Mal schauen.

                  Gruß
                  Stefan
                  • 6. Re: Aktualisierung 5.80->5.85->6.0
                    ss1711 Apprentice
                    Hallo,

                    gestern habe ich unseren Testserver upgedatet von 5.80 auf 5.85 Es hat alles reibungslos geklappt.

                    Jetz ist meiner Frage, soll ich die Clients auch auf 5.85 updaten?
                    Wenn "JA" wie funktioniert das genau?

                    Ich habe versucht die INSTALLCLIENT.EXE Datei von CD auf dem Client  aufrufen aber bekomme Fehlermeldung

                    ..."no install server available (NICFGPRV.00cc"

                    in Eventlog steht

                    Error: NiCfgPrv: Couldn't load config db
                    The system cannot find the file specified.


                    Was könnte das sein?

                    Danke und Gruß

                    Sergej.